Subject: bug#45412: File ... is large (... MiB), really open? (y)es or (n)o or (l)iterally

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 May 2021 13:04:21 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Sun, 09 May 2021 11:57:53 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > We decided to quote 'like this' in NEWS and ChangeLog files, AFAIR.
> > Since ChangeLog files are nowadays produced from the Git log, I
> > thought this was in effect there as well.
> 
> It makes sense to insist on a convention in the NEWS file, but in the
> commit messages (and therefore ChangeLog files), that requires more
> effort than it's worth.  (And very few people seem to be following the
> same conventions currently.)
> 
> There's too many hurdles to contribute to Emacs already -- let's not add
> more.

I think having 2 different conventions is worse than having just one,
but I won't argue further.